"use strict";

var gulp = require('gulp');
var gUtil = require('gulp-util');
var taskListing = require('gulp-task-listing');

gulp.task('default', gulp.series(clean, gulp.parallel(scripts, styles)));
gulp.task('default').description = "This is the default task and it does certain things";
function styles(done) {return done()};
function scripts(done) {return done()};
function clean(done) {return done()};